
--sprawdzenie, które bazy danych mają włączoną weryfikację na podstawie sum kontrolnych

SELECT name, page_verify_option
FROM sys.databases




--przełączenie bazy w tryb awaryjny

ALTER DATABASE Sales
SET EMERGENCY




--przywrócenie trybu online bazy

ALTER DATABASE Sales
SET ONLINE
